body{font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#news-tab{font-size:16px; font-family:"Times New Roman", Times, serif; font-variant:small-caps; font-weight:bold; }
#news-tab a{ display:block; float:left; padding:0 0.9em;line-height:31px;}
#news-tab .selected{color:#fabe35;}
#news-tab .unselected{color:#6f5f38;}
#news li{ color:#84723c;}
#news li a{ color:#84723c;}
#hot-item h2.title,
#auction h2.title,
#practical-info h2.title,
#anthology h2.title,
#quick-link h2.title,
#survey h2.title{color:#fabe35; font-size:16px; font-family:"Times New Roman", Times, serif; font-variant:small-caps; font-weight:bold; line-height:29px;}
#practical-info h2.title,
#anthology h2.title,
#quick-link h2.title,
#survey h2.title{ line-height:31px;}
#hot-item,#auction{ color:#84723c;}
#hot-item p,#auction p{text-align:right; padding-right:15px;}
#hot-item  p a,#auction p a{ line-height:25px; color:#c69246; font-weight:bold;  text-decoration:underline;}
#practical-info dt{ color:#e1c774;}
#practical-info dd{ color:#84723c;}
#practical-info dt span a:link,
#practical-info dt span a:visited{ color:#84713c; font-size:10px; font-variant:small-caps; }
#anthology ul#anthology-tab li{font-weight:bold;font-variant:small-caps;}
#anthology ul#anthology-tab li.selected1 a{color:#e1c774;}
#anthology ul#anthology-tab li.unselected1 a{color:#6f5f38; }
#anthology-content ul li a:link,
#anthology-content ul li a:visited{color:#84723c;}
#anthology-content ul li.singular{background:#1f1c18;}
#quick-link li a:link,
#quick-link li a:visited{ color:#8d7940; font-weight:bold;}
#survey{ font-size:11px; color:#6f5f38;}
#survey span{ color:#e1c774;}

#thumb{ color:#ffe18d;font-weight:bold;  }
#thumb a{ color:#af9047;}
#thumb span a{ color:#ffe18d; text-decoration:underline;}
h2#page-name{ font-size:22px; font-variant:small-caps; font-weight:bold; font-family:"Times New Roman", Times, serif; color:#410101; }
h3.title{ font-size:18px; font-variant:small-caps; font-weight:bold; font-family:"Times New Roman", Times, serif; text-align:center; color:#763a22; border-bottom:3px double #ab9e7c;}
#article-content{ color:#763a22;  line-height:20px; }
#article-content .back a{ text-align:right;  text-decoration:underline; color:#410101; font-weight:bold; }
#article-content a:link,
#article-content a:visited{color:#763a22; text-decoration:underline;}

#page-mall fieldset{  color:#763a22;}
#page-mall fieldset legend{font-size:18px; font-variant:small-caps; font-weight:bold; font-family:"Times New Roman", Times, serif;color:#763a22;}